type=item
items=minecraft:leather_helmet minecraft:leather_chestplate minecraft:leather_leggings minecraft:leather_boots
model=item/portals/jeb_portal/minecraft_uv/invisible_frame/18x_n/18x18/if_mc_uv_jeb_portal_18x18_part_4
components.custom_name=IF MC.UV jeb_ Portal 18x18 Part 4
nbt.display.Name=IF MC.UV jeb_ Portal 18x18 Part 4